debian/profile.d/openmodelica.sh                   etc/profile.d
debian/testmodels/flat_dcmotor.mos                 usr/share/doc/omc/testmodels
debian/tmp/usr/bin/omc
debian/tmp/usr/bin/OMPlotWindow
debian/tmp/usr/include/omc/*
debian/tmp/usr/lib/omc/*
debian/tmp/usr/share/omc/java/antlr-3.1.3.jar
debian/tmp/usr/share/omc/java/modelica_java.jar
debian/tmp/usr/share/omc/java/ptplot.jar
debian/tmp/usr/share/omc/scripts/*
debian/tmp/usr/share/doc/omc/*.{pdf,txt}
debian/tmp/usr/share/doc/omc/testmodels/*
